/*
	Theme Name: Made Somewhere
	Theme URI: 
	Description: Made Somehwere is a Syndey based design studio.
	Author: Made Somewhere
	Author URI: https://madesomewhere.com.au/

	Version: 2.7.1

	Tags: one-column, two-columns, left-sidebar, right-sidebar, accessibility-ready, custom-colors, custom-logo, custom-menu, featured-images, footer-widgets, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready

	Template: genesis

	License: GPL-2.0+
	License URI: http://www.gnu.org/licenses/gpl-2.0.html

	Text Domain: genesis-starter
*/


/* HTML5 Reset
---------------------------------------------------------------------------- */

/* normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css
---------------------------------------------------------------------------- */

html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0}main{display:block}h1{font-size:2em;margin:.67em 0}hr{box-sizing:content-box;height:0;overflow:visible}pre{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace,monospace;font-size:1em}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,input{overflow:visible}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:1px dotted ButtonText}fieldset{padding:.35em .75em .625em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{vertical-align:baseline}textarea{overflow:auto}[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details{display:block}summary{display:list-item}[hidden],template{display:none}


/* Box Sizing
--------------------------------------------- */

html {
	box-sizing: border-box;
}

*,
*::before,
*::after {
	box-sizing: inherit;
}

/* Float Clearing
--------------------------------------------- */

.author-box::before,
.clearfix::before,
.entry::before,
.entry-content::before,
.footer-widgets::before,
.nav-primary::before,
.nav-secondary::before,
.pagination::before,
.site-container::before,
.site-footer::before,
.site-header::before,
.site-inner::before,
.widget::before,
.wrap::before {
	content: " ";
	display: table;
}

.author-box::after,
.clearfix::after,
.entry::after,
.entry-content::after,
.footer-widgets::after,
.nav-primary::after,
.nav-secondary::after,
.pagination::after,
.site-container::after,
.site-footer::after,
.site-header::after,
.site-inner::after,
.widget::after,
.wrap::after {
	clear: both;
	content: " ";
	display: table;
}


/* Defaults
---------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
	font-size: 62.5%;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}

body {
	background-color: #fafafa;
	color: #222;
	font-family: 'mr-eaves-xl-sans', sans-serif;
	font-weight: 400;
	line-height: 1.5;
	margin: 0;
	overflow-x: hidden;
}

body,
body > div {
	font-size: 2rem;
}

body.no-scroll {
	overflow: hidden;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition: all 0.2s ease-in-out;
	  -moz-transition:  all 0.2s ease-in-out;
	   -ms-transition:  all 0.2s ease-in-out;
	    -o-transition:  all 0.2s ease-in-out;
	       transition:  all 0.2s ease-in-out;
}

a {
	color: #aaa;
	text-decoration: none;
}

a:focus,
a:hover {
	color: #222;
	text-decoration: none;
}

p {
	margin: 0 0 3rem;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

hr {
	border: none;
	border-collapse: collapse;
	border-top: 1px solid #eee;
	clear: both;
	margin: 3rem 0;
}

b,
strong {
	font-weight: 600;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

mark {
	background: #ddd;
	color: #222;
}

blockquote {
	margin: 3rem;
}

.clear {
    clear: both
}

.center {
	text-align: center;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'mr-eaves-xl-sans', sans-serif;
	font-weight: 400;
	line-height: 1.25;
	margin: 0 0 2rem;
}

h1, .h1 {
	font-size: 3rem;
}

h2, .h2 {
	font-size: 2.7rem; 
}

h3, .h3 {
	font-size: 2.2rem; 
}

h4, .h4 {
	font-size: 2.2rem; 
}

h5, .h5 {
	font-size: 1.6rem; 
}

h6, .h6,
.gallery-caption,
.wp-caption-text {
	font-size: 1.4rem; 
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
	vertical-align: top;
}

figure {
	margin: 0;
}

/* Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
}

.gallery img {
	height: auto;
}

.gallery img:focus,
.gallery img:hover {
	outline: none;
}

.gallery-columns-1 .gallery-item {
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery-columns-2 .gallery-item:nth-child(2n+1),
.gallery-columns-3 .gallery-item:nth-child(3n+1),
.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery-columns-5 .gallery-item:nth-child(5n+1),
.gallery-columns-6 .gallery-item:nth-child(6n+1),
.gallery-columns-7 .gallery-item:nth-child(7n+1),
.gallery-columns-8 .gallery-item:nth-child(8n+1),
.gallery-columns-9 .gallery-item:nth-child(9n+1) {
	clear: left;
}

.gallery-item {
	float: left;
	margin: 0 0 3rem;
	text-align: center;
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #333;
	font-size: 1.6rem;
	font-weight: 400;
	padding: 1rem 1.5rem;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #aaa;
	outline: none;
}

input[type=text],
input[type=tel],
input[type=email],
textarea {
	-webkit-appearance: none;
	   -moz-appearance: none;
	        appearance: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-ms-input-placeholder {
	color: #333;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #333;
	opacity: 1;
}

::placeholder {
	color: #333;
	opacity: 1;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #aaa;
	border: 1px solid #aaa;
	color: #fff;
	cursor: pointer;
	font-size: 1.6rem;
	font-weight: 400;
	padding: 1.5rem 3rem;
	line-height: 1;
	border-radius: 3px;
	text-align: center;
	text-decoration: none;
	white-space: normal;
	width: auto;
}

button:focus,
button:hover,
input[type="button"]:focus,
input[type="button"]:hover,
input[type="reset"]:focus,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="submit"]:hover,
.button:focus,
.button:hover {
	background-color: #222;
	border: 1px solid #222;
	color: #fff;
}

.entry-content .button:focus,
.entry-content .button:hover {
	color: #fff;
}

.button.clear {
	background-color: transparent;
	border-color: #222;
	color: #222;
}

.button.clear:hover,
.button.clear:focus {
	background-color: #222;
	border-color: #222;
	color: #fff;
}

.button {
	display: inline-block;
}

.site-container button:disabled,
.site-container button:disabled:hover,
.site-container input:disabled,
.site-container input:disabled:hover,
.site-container input[type="button"]:disabled,
.site-container input[type="button"]:disabled:hover,
.site-container input[type="reset"]:disabled,
.site-container input[type="reset"]:disabled:hover,
.site-container input[type="submit"]:disabled,
.site-container input[type="submit"]:disabled:hover {
	background-color: #eee;
	border: 1px solid #eee;
	color: #777;
	cursor: not-allowed;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* More Link
--------------------------------------------- */

.content-section .more-link {
	border-bottom: 2px solid;
	padding-bottom: 3px;
}

.more-link.arrow {
	border: 0 none !important;
	padding: 0 !important;
	display: inline-block;
	color: #222;
	position: relative;
	margin-right: 25px;
}

.more-link.arrow::after {
	content: "\f287";
	font-family: "Ionicons";
	vertical-align: top;
	display: inline-block;
	margin-left: 10px;
	position: absolute;
	-webkit-transition: all .3s;
	     -o-transition: all .3s;
	        transition: all .3s;
}

.more-link.arrow:hover::after {
	margin-left: 20px;
}

/* Decorative dot
--------------------------------------------- */

.has-dot::after {
	content: "";
	display: inline-block;
	width: .8rem;
	height: .8rem;
	background-color: #222;
	border-radius: 50%;
	margin-top: 3rem;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 4rem;
	width: 100%;
	word-break: break-all;
}

tbody {
	border-bottom: 1px solid #eee;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #eee;
	padding: .5rem;
}

th {
	font-weight: 400;
	padding: 0 .5rem;
}

td:first-child,
th:first-child {
	padding-left: 0;
}

/* Screen Reader Text
--------------------------------------------- */

.screen-reader-shortcut,
.screen-reader-text,
.screen-reader-text span {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}

.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.widget_search input[type="submit"]:focus {
	background: #fff;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #333;
	display: block;
	font-size: 1em;
	font-weight: 700;
	height: auto;
	padding: 15px 23px 14px;
	text-decoration: none;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}


/* Common Classes
---------------------------------------------------------------------------- */

/* Avatar
--------------------------------------------- */

.avatar {
	border-radius: 50%;
	float: left;
}

.author-box .avatar,
.alignleft .avatar {
	margin-right: 2rem;
}

.alignright .avatar {
	margin-left: 2rem;
}

.comment .avatar {
	margin: 0 1.5rem 2rem 0;
}

/* Genesis
--------------------------------------------- */

.after-entry,
.archive-description,
.author-box {
	margin-bottom: 4rem;
}

.after-entry {
	border: 1px solid #eee;
	padding: 3rem 0;
}

.after-entry .widget:last-of-type {
	margin-bottom: 0;
}

.breadcrumb {
	border-bottom: 1px solid #eee;
	font-size: 1.6rem;
	margin-bottom: 4rem;
	padding-bottom: 1rem;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.entry-content .search-form {
	margin-bottom: 4rem;
	width: 50%;
}

.post-password-form input[type="submit"],
.search-form input[type="submit"] {
	margin-top: 1rem;
}

.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* Titles
--------------------------------------------- */

.archive-description .entry-title,
.archive-title,
.author-box-title,
.widget-title {
	
}

.entry-title {
	font-size: 2rem;
}

.archive-grid .entry-title {
	margin-bottom: 0;
}

.entry-title a,
.sidebar .widget-title a {
	color: #222;
	text-decoration: none;
}

.entry-title a:focus,
.entry-title a:hover {
	color: #222;
}

/* WordPress
--------------------------------------------- */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 2rem;
}

img.alignnone,
.alignnone {
	margin-bottom: 1.5rem;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 2rem 2rem 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 2rem 2rem;
}

.gallery-caption,
.wp-caption-text {
	font-weight: 400;
	margin: 0;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.entry-content .wp-audio-shortcode,
.entry-content .wp-playlist,
.entry-content .wp-video {
	margin: 0 0 3rem;
}

/* Widgets
---------------------------------------------------------------------------- */

.widget {
	margin-bottom: 4rem;
}

.widget p:last-child,
.widget ul > li:last-of-type {
	margin-bottom: 0;
}

.widget ul li a {
	color: #222;
}

.widget ul li a:hover,
.widget ul li a:focus {
	color: #aaa;
}

.widget ul > li:last-of-type {
	padding-bottom: 0;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 2rem;
	text-indent: -2rem;
}

.widget li li {
	border: 0;
	margin: 0 0 0 3rem;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}


/* Plugins
---------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget form {
	position: relative;
	border-bottom: 2px solid #222;
}

.enews-widget input,
.enews-widget input:hover,
.enews-widget input:focus {
	padding: 0;
	background: none;
	border: none;
	box-shadow: none;
}

.enews-widget input[type="submit"] {
	position: absolute;
	margin: 0;
	width: 30px;
	color: #222;
	padding: 0;
	text-indent: -9999px;
	top: 8px;
	right: 0;
	height: 22px;
	z-index: 2;
}

.enews-widget form::after {
	content: "\f287";
	font-family: "Ionicons";
	vertical-align: top;
	display: inline-block;
	position: absolute;
	top: 2px;
	right: 0;
}

.enews form + p {
	margin-top: 20px;
}


/* Skip Links
---------------------------------------------------------------------------- */

.genesis-skip-link {
	margin: 0;
}

.genesis-skip-link .skip-link-hidden {
	display: none;
	visibility: hidden;
}

.genesis-skip-link li {
	height: 0;
	list-style: none;
	width: 0;
}

/* Don't display outline on focus because no one likes it. */
:focus {
	color: #222;
	outline: none;
}


/* Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Container
--------------------------------------------- */

.site-container {
	padding-top: 7rem; /* Header height */
	word-wrap: break-word;
	-webkit-animation: fadein 1s;
	        animation: fadein 1s;
}

@keyframes fadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}

@-webkit-keyframes fadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}

/* Site Wrap
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	width: 86%;
}

/* Site Header
---------------------------------------------------------------------------- */

.site-header {
	background-color: rgba(250,250,250,0.8);
	position: fixed;
	width: 100%;
	min-height: 7rem;
	z-index: 9999;
	left: 0;
	top: 0;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex; 
	    -ms-flex-wrap:wrap; 
	        flex-wrap:wrap; 
    -webkit-box-align:center; 
	    -ms-flex-align:center; 
	        align-items:center;
}

.site-header > .wrap {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

/* Title Area
--------------------------------------------- */

.title-area {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 0;
        -ms-flex: 1 1 0px;
            flex: 1 1 0;
}

.wp-custom-logo .title-area,
.wp-custom-logo .title-area img {
	width: 190px;
	height: 35px;
}

.site-title {
	font-size: 2.4rem;
	font-weight: 600;
	line-height: 1;
	margin-bottom: 0;
}

.site-title a,
.site-title a:focus,
.site-title a:hover {
	color: #222;
	text-decoration: none;
}

.site-description,
.wp-custom-logo .site-title {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}


/* Site Navigation
---------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	line-height: 1;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: block;
	float: none;
	position: relative;
}

.genesis-nav-menu a {
	color: #333;
	display: block;
	font-size: 1.9rem;
	font-weight: 400;
	outline-offset: -1px;
	padding-bottom: 1rem;
	padding-top: 1rem;
	text-decoration: none;
}

.genesis-nav-menu a:focus,
.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:focus,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #aaa;
	text-decoration: none;
}

.genesis-nav-menu .sub-menu,
.genesis-nav-menu .sub-menu a {
	width: 100%;
}

.genesis-nav-menu .sub-menu {
	clear: both;
	display: none;
	left: -9999px;
	margin: 0;
	opacity: 1;
	padding-left: 1rem;
	position: static;
	z-index: 99;
	padding-bottom: 1rem;
}

.genesis-nav-menu .sub-menu a {
	font-size: 1.4rem; 
	position: relative;
	word-wrap: break-word;
}

.genesis-nav-menu .menu-item:focus,
.genesis-nav-menu .menu-item:hover {
	position: relative;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu .menu-item.icon {
	display: inline-block;
}

/* Responsive Menu
--------------------------------------------- */

.menu .menu-item:focus {
	position: static;
}

.menu .menu-item > a:focus + ul.sub-menu,
.menu .menu-item.sfHover > ul.sub-menu {
	left: auto;
	opacity: 1;
}

.menu-toggle,
.sub-menu-toggle {
	background-color: transparent;
	border-width: 0;
	border-radius: 0;
	color: #222;
	display: block;
	overflow: hidden;
	text-align: center;
	visibility: visible;
}

.menu-toggle:focus,
.menu-toggle:hover,
.sub-menu-toggle:focus,
.sub-menu-toggle:hover {
	background-color: transparent;
	border-width: 0;
	color: #222;
}

.menu-toggle {
	background-color: transparent;
	border: 0 none;
	padding: 0;
	width: 2.4rem;
	height: 2rem;
	cursor: pointer;
	position: relative;
	z-index: 999;
	outline-color: transparent;
}

.menu-toggle span {
	background-color: #222;
	display: block;
	width: 2.4rem;
	height: 2px;
	position: relative;
	-webkit-transition: -webkit-transform .25s ease-in-out;
            transition: -webkit-transform .25s ease-in-out;
         -o-transition: transform .25s ease-in-out;
            transition: transform .25s ease-in-out;
            transition: transform .25s ease-in-out, -webkit-transform .25s ease-in-out;
}

.menu-toggle span::before,
.menu-toggle span::after {
	content: "";
	display: block;
	background-color: #222;
	position: absolute;
	width: 2.4rem;
	height: 2px;
	left: 0;
	-webkit-transition: -webkit-transform .25s ease-in-out;
            transition: -webkit-transform .25s ease-in-out;
         -o-transition: transform .25s ease-in-out;
            transition: transform .25s ease-in-out;
            transition: transform .25s ease-in-out, -webkit-transform .25s ease-in-out;

}

.menu-toggle span::before {
	top: -.8rem;
}

.menu-toggle span::after {
	bottom: -.8rem;
}

.menu-toggle.activated span {
	background-color: transparent;
}

.menu-toggle.activated span::before {
	top: 0;
	-webkit-transform: rotate(135deg);
	   -moz-transform: rotate(135deg);
	     -o-transform: rotate(135deg);
	    -ms-transform: rotate(135deg);
	        transform: rotate(135deg);
}

.menu-toggle.activated span::after {
	bottom: 0;
	-webkit-transform: rotate(-135deg);
	   -moz-transform: rotate(-135deg);
	     -o-transform: rotate(-135deg);
	    -ms-transform: rotate(-135deg);
	        transform: rotate(-135deg);
}

.sub-menu-toggle {
	position: absolute;
	right: -0.5rem;
	top: 1.2rem;
	z-index: 100;
	width: auto;
	padding: 1.2rem;
	font-size: 1.2rem;
}

.sub-menu .sub-menu-toggle {
	padding: 1.2rem 1rem;
	top: 0;
}

.sub-menu-toggle::before {
	display: inline-block;
	text-rendering: auto;
	-webkit-transform: rotate( 0 );
	    -ms-transform: rotate( 0 );
	        transform: rotate( 0 );
	-webkit-transition: -webkit-transform .25s ease-in-out;
	        transition: -webkit-transform .25s ease-in-out;
	     -o-transition: transform .25s ease-in-out;
	        transition: transform .25s ease-in-out;
	        transition: transform .25s ease-in-out, -webkit-transform .25s ease-in-out;
}

.sub-menu-toggle.activated::before {
	-webkit-transform: rotate( 180deg );
	    -ms-transform: rotate( 180deg );
	        transform: rotate( 180deg );
}

/* Slideout Header Menu
--------------------------------------------- */

.nav-primary {
	background-color: #fafafa;
	width: 100%;
	margin: 0;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	height: 100vh;
	overflow: auto;
	z-index: 98;
	opacity: 0;
	text-align: center;
	visibility: hidden;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	    -ms-flex-line-pack: center;
	        align-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-overflow-scrolling: touch;
	        overflow-scrolling: touch;
	-webkit-transition: opacity 0.35s, visibility .35s;
	     -o-transition: opacity 0.35s, visibility .35s;
	        transition: opacity 0.35s, visibility .35s;
}

.nav-primary.activated {
	opacity: 1;
	visibility: visible;
}

.nav-primary .genesis-nav-menu {
	padding: 30px;

}

.nav-primary .genesis-nav-menu > li > a {
	padding: 15px 0;
	font-size: 3.6rem;
}

/* Footer Menu
--------------------------------------------- */

.nav-secondary {
	margin-top: 1rem;
}

.nav-secondary .genesis-nav-menu {
	line-height: 1.5;
}

.nav-secondary .menu-item {
	display: inline-block;
}

.nav-secondary a {
	margin-left: 1rem;
	margin-right: 1rem;
	padding: 0;
}


/* Content Area
---------------------------------------------------------------------------- */

/* Site Inner
--------------------------------------------- */

.site-inner {
	clear: both;
	padding-top: 6rem;
}

.archive-grid .site-inner {
	padding-top: 0;
}

.site-inner.full {
	width: 100%;
	padding-top: 0;
}

/* Page Header
--------------------------------------------- */

.page-header,
.page-header h2 {
	font-size: 2.2rem;
}

.page-header .wrap {
	padding-top: 6rem;
	padding-bottom: 6rem;
}

.page-header p:last-of-type {
	margin-bottom: 0;
}

/* Entry Content
--------------------------------------------- */

.entry {
	margin-bottom: 4rem;
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 3rem;
	padding-left: 4rem;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ul > li,
.entry-content ul ul > li {
	list-style-type: circle;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #f5f5f5;
}

.content .sticky {
	background-color: #f5f5f5;
	padding: 3rem;
}

/* Entry Sections
--------------------------------------------- */

.image-section,
.content-section {
	margin-bottom: 4rem;
}

.content-section p {
	font-size: 2.1rem;
}

.content-section p:last-of-type {
	margin-bottom: 0;
}

/* Horizontal List
--------------------------------------------- */

.horizontal-list {
	padding-top: 3rem;
}

.horizontal-list li {
	display: inline-block;
	padding-right: 10px;
	margin-right: 10px;
	border-right: 1px solid #222;
	line-height: 1.1;
}

.horizontal-list li:last-child {
	margin-right: 0;
	padding-right: 0;
	border-right: 0;
}

.horizontal-list li a {
	color: #222;
}

/* Entry Meta
--------------------------------------------- */

.entry-meta {
	font-size: 1.6rem;
}

p.entry-meta {
	margin-bottom: 0;
}

.entry-header .entry-meta {
	margin-bottom: 1rem;
}

.entry-footer .entry-meta {
	border-top: 1px solid #eee;
	padding-top: 2rem;
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 0.6rem 0 0.2rem;
}

/* Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 6rem 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #f5f5f5;
	color: #222;
	cursor: pointer;
	display: inline-block;
	font-size: 1.6rem;
	font-weight: 600;
	margin-bottom: 0.4rem;
	padding: 0.8rem 1.2rem;
	text-decoration: none;
}

.archive-pagination li a:focus,
.archive-pagination li a:hover,
.archive-pagination li.active a {
	background-color: #222;
	color: #fff;
}

/* Entry Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	margin-bottom: 4rem;
}

.comment-list li {
	padding: 4rem 0 0 3rem;
}

.comment-list .depth-1 {
	padding-left: 0;
}

.comment-list .bypostauthor {
}

.comment-header {
	margin-bottom: 3rem;
}

.comment-content {
	clear: both;
}

.comment-content ul > li {
	list-style-type: disc;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 1.2rem;
}

.comment-header p {
	margin-bottom: 0;
}

.entry-pings .reply {
	display: none;
}

/* Archive
---------------------------------------------------------------------------- */

/* Portfolio
--------------------------------------------- */

.archive-portfolio a.portfolio-image {
	display: block;
	position: relative;
}

.archive-portfolio a.portfolio-image img.attachment-full {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.35s, visibility .35s;
         -o-transition: opacity 0.35s, visibility .35s;
            transition: opacity 0.35s, visibility .35s;
}

.archive-portfolio a.portfolio-image:hover img.attachment-full {
	opacity: 1;
	visibility: visible;
}


/* About Page
---------------------------------------------------------------------------- */

/* Carousel
--------------------------------------------- */

.about-carousel {
	overflow: hidden;
}

.about-carousel .wrap {
	width: 70%;
}

.about-carousel .owl-carousel .owl-stage-outer {
	overflow: visible;
}

.about-carousel .owl-carousel .item {
	-webkit-transition: .4s ease all;
	-o-transition: .4s ease all;
	transition: .4s ease all;
	-webkit-transform: scale(.8);
	    -ms-transform: scale(.8);
	        transform: scale(.8);
}

.about-carousel .owl-carousel .active .item {
	opacity: 1;
	-webkit-transform: scale(1);
	    -ms-transform: scale(1);
	        transform: scale(1);
}


.about-carousel .owl-carousel .owl-item img {
	margin-bottom: 20px;
}

.about-carousel .owl-carousel .owl-nav button.owl-next, 
.about-carousel .owl-carousel .owl-nav button.owl-prev {
	position: absolute;
	left: -530px;
	height: 100%;
	width: 500px;
	top: 0;
	outline: none;
}

.about-carousel .owl-carousel .owl-nav button.owl-next {
	left: auto;
	right: -530px;
}

.about-page .content-section {
	font-size: 1.9rem;
}

.about-page .content-section .one-half.first {
	margin-bottom: 4rem;
}

/* Single Post
---------------------------------------------------------------------------- */



/* 404
---------------------------------------------------------------------------- */

.error404 .site-container, 
.error404 .site-inner {
	padding-top: 0;
}

.error404 .content {
	min-height: 100vh;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	    -ms-flex-line-pack: center;
	        align-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}


.error404 .content .entry-header {
	display: none;
}

.error404 .content .entry-content {
	max-width: 40rem;
	text-align: center;
}

.error404 .content .entry,
.error404 .content .entry p {
	margin-bottom: 0;
}

.error404 .content .entry h1 {
	font-size: 3.6rem;
	margin-bottom: 0;
}


/* Contact Page
---------------------------------------------------------------------------- */

.contact-page .content {
	min-height: 70vh;
	padding-top: 5%;
}

.contact-page .content .genesis-nav-menu li {
	display: block;
	line-height: 1.5;
}

.contact-page .content .genesis-nav-menu a {
	padding: 0;
}

.contact-page .content a {
	color: #222;
}

.contact-page .content p,
.contact-page .content .nav-footer-social {
	margin-bottom: 2rem;
}


/* Footer Widgets
---------------------------------------------------------------------------- */

.footer-widgets {
	border-top: 2px solid #e8e8e8;
	background-color: #fafafa;
	font-size: 1.9rem;
	clear: both;
	padding-top: 6rem;
	padding-bottom: 2rem;
	text-align: center;
}

.footer-widgets a {
	color: #222;
}

/* Site Footer
---------------------------------------------------------------------------- */

.site-footer {
	background-color: #fafafa;
	font-size: 1.9rem;
	line-height: 1.5;
	padding: 0 0 2rem;
	text-align: center;
}

.site-footer .wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

.site-footer .three-fourths {
	-webkit-box-ordinal-group: 3;
	    -ms-flex-order: 2;
	        order: 2;
}

.site-footer p {
	margin-bottom: 0;
}


/* Media Queries
---------------------------------------------------------------------------- */

@media only screen and (min-width: 768px) {

	.page-header .wrap,
	.content-section:not(.portfolio-intro) .wrap {
		max-width: 60rem;
	}

	.image-section:not(.wide) .wrap {
		max-width: 90rem;
	}

}


@media only screen and (min-width: 1024px) {

	/* Content
	--------------------------------------------- */

	.content {
		width: 66%;		
	}

	.content-sidebar .content {
		float: left;
	}

	.sidebar-content .content {
		float: right;
	}

	.full-width-content .content {
		width: 100%;
	}

	.about-page .content-section .one-half.first {
		margin-bottom: 0;
	}

	/* Footer Widgets
	--------------------------------------------- */

	.footer-widgets {
		text-align: left;
	}

	.footer-widgets .widget {
		margin-bottom: 0;
	}

	.footer-widgets-2.footer-widget-area .widget {
		margin-left: 23.076923076923077%;
	}

	/* Site Footer
	--------------------------------------------- */

	.site-footer {
		text-align: left;
		padding-bottom: 6rem;
	}

	.site-footer .wrap {
		-webkit-box-align: end;
		    -ms-flex-align: end;
		        align-items: flex-end;
		-webkit-box-orient: horizontal;
	    -webkit-box-direction: normal;
	        -ms-flex-direction: row;
	            flex-direction: row;
	}

	.site-footer .three-fourths {
		-webkit-box-ordinal-group: 1;
		    -ms-flex-order: 0;
		        order: 0;
	}

	.site-footer .widget {
		margin-bottom: 0;
	}

	/* Contact Page
	--------------------------------------------- */

	.contact-page .content .one-half .inner {
		margin-left: 23.076923076923077%;
	}

	/* Column Classes
	--------------------------------------------- */

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds,
	.footer-widget-area {
		float: left;
		margin-left: 3.8%;
	}

	.gutter-sizer {
		width: 3.8%;
	}

	.one-half,
	.three-sixths,
	.two-fourths,
	.footer-widgets-2.footer-widget-area {
		width: 48.1%;
	}

	.one-third,
	.two-sixths {
		width: 30.8%;
	}

	.four-sixths,
	.two-thirds {
		width: 65.4%;
	}

	.one-fourth,
	.footer-widgets-1.footer-widget-area,
	.footer-widgets-3.footer-widget-area {
		width: 22.15%;
	}

	.three-fourths {
		width: 74.05%;
	}

	.one-sixth {
		width: 13.5%;
	}

	.five-sixths {
		width: 82.7%;
	}

	.full-width {
		width: 100%;
	}

	.first,
	.footer-widgets-1.footer-widget-area {
		clear: both;
		margin-left: 0;
	}

	.half-left,
	.half-right {
		float: left;
		width: 50%;
	}

	.half-left {
		padding-right: 12px;
		margin-bottom: 0;
	}

	.half-right {
		padding-left: 12px;
	}

	/* Archive grid
	--------------------------------------------- */

	.archive-grid .content .entry:nth-child(2n) {
		padding-left: 6%;
	}

	.archive-grid .content .entry:nth-child(2n+1) {
		padding-right: 6%;
	}

	.archive-grid .content .entry:nth-child(4n+1), 
	.archive-grid .content .entry:nth-child(4n+4) {
		padding: 0;
	}

}


@media only screen and (min-width: 1280px) {

	html {
		font-size: 67.5%
	}

	.site-container {
		padding-top: 13.6rem; /* Header height */
	}

	.site-inner,
	.wrap {
		width: 90%;
		max-width: 128rem;
		padding-left: 0;
		padding-right: 0;
	}

	.site-inner.full {
		width: 100%;
		max-width: 100%;
	}

	/* Site Header
	--------------------------------------------- */

	.site-header > .wrap {
		padding-top: 5rem;
		padding-bottom: 5rem;
	}

	.scroll .site-header > .wrap {
		padding-top: 0;
		padding-bottom: 0;
	}

	.site-header,
	.site-header > .wrap {
		-webkit-transition: all .4s ease-in-out;
		   -moz-transition: all .4s ease-in-out;
		    -ms-transition: all .4s ease-in-out;
		     -o-transition: all .4s ease-in-out;
		        transition: all .4s ease-in-out;
	}

	.wp-custom-logo .title-area,
	.wp-custom-logo .title-area img {
		width: 215px;
		height: 40px;
	}

	/* Genesis Menu
	--------------------------------------------- */

	.genesis-nav-menu .menu-item {
		display: inline-block;
	}

	.genesis-nav-menu .menu-item:focus,
	.genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.genesis-nav-menu > .menu-bold > a {
		font-weight: 600;
	}

	.genesis-nav-menu .sub-menu,
	.genesis-nav-menu .sub-menu a {
		width: 18rem;
	}

	.genesis-nav-menu .sub-menu {
		opacity: 0;
		border: 0 none;
		padding-left: 0;
		position: absolute;
		padding: 1rem 0;
		background-color: #222;
		border-radius: 3px;
		box-shadow: 0 2rem 2rem rgba(57, 62, 75, 0.15);
	}

	.genesis-nav-menu .sub-menu li:first-of-type::before {
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;
		border-bottom: 5px solid #222;
		content: " ";
		height: 0;
		left: 2rem;
		position: absolute;
		top: -1.5rem;
		width: 0;
	}

	.genesis-nav-menu .sub-menu li li:first-of-type::before {
		display: none;
	}

	.genesis-nav-menu .sub-menu a {
		background-color: #222;
		color: #fff;
		font-size: 1.3rem;
		border-top: 0;
		padding: 1rem 2rem;
	}

	.genesis-nav-menu .sub-menu a:hover,
	.genesis-nav-menu .sub-menu a:focus {
		background-color: #fff;
		color: #222;
	}

	.genesis-nav-menu .sub-menu .sub-menu {
		margin: -4.6rem 0 0 17.9rem;
	}

	/* Responsive Menu
	--------------------------------------------- */

	.genesis-responsive-menu {
		display: block;
	}

	.menu-toggle,
	.sub-menu-toggle {
		display: none;
		visibility: hidden;
	}

	/* Header Menu
	--------------------------------------------- */

	.nav-primary {
		overflow: visible;
		position: relative;
		left: auto;
		top: auto;
		right: auto;
		bottom: auto;
		height: auto;
		width: auto;
		max-width: none;
		display: block;
		margin: 0;
		padding: 0;
		background-color: transparent;
		opacity: 1;
		visibility: visible;
	}

	.nav-primary .genesis-nav-menu {
		padding: 0;
		margin: 0;
	}

	.nav-primary .genesis-nav-menu > li > a {
		font-size: 1.9rem;
		color: #222;
		padding: .5rem 3rem;		
	}

	.nav-primary .genesis-nav-menu > li:last-of-type {
		margin-right: -3rem;
	}

	.nav-primary .genesis-nav-menu > li > a:hover,
	.nav-primary .genesis-nav-menu > li > a:focus,
	.nav-primary .genesis-nav-menu > li.current-menu-item > a, 
	.nav-primary .genesis-nav-menu > li.current_page_ancestor > a {
		color: #222;
	}

	.nav-primary .genesis-nav-menu > li.current-menu-item::after {
		content: "";
		display: block;
		width: .4rem;
		height: .4rem;
		background-color: #222;
		border-radius: 50%;
		position: absolute;
		left: 50%;
		margin-left: -.2rem;
	}

	/* Page Header
	--------------------------------------------- */

	.page-header .wrap {
		padding-top: 3%;
		padding-bottom: 6%;
	}

	/* Site Inner
	--------------------------------------------- */

	.site-inner {
		padding-top: 6%;
	}

	/* Entry Sections
	--------------------------------------------- */

	.image-section,
	.content-section {
		margin-bottom: 6%;
	}

	.content-section p:last-of-type {
		margin-bottom: 0;
	}

	/* Entry Misc.
	--------------------------------------------- */

	.after-entry,
	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-pings {
		margin-bottom: 5%;
	}

}

@media only screen and (min-width: 1600px) {

	html {
		font-size: 78.5%
	}

	.wp-custom-logo .title-area,
	.wp-custom-logo .title-area img {
		width: 246px;
		height: 46px;
	}

	.image-section:not(.wide) .wrap {
		max-width: 100rem;
	}

	.image-section.about-carousel .wrap {
		max-width: 84rem;
	}

}


/* Print Styles
---------------------------------------------------------------------------- */

@media print {

	*,
	*::before,
	*::after {
		background: transparent !important;
		box-shadow: none !important;
		color: #333 !important;
		text-shadow: none !important;
	}

	a,
	a:visited {
		text-decoration: underline;
	}

	a[href]::after {
		content: " (" attr(href) ")";
	}

	abbr[title]::after {
		content: " (" attr(title) ")";
	}

	a[href^="javascript:"]::after,
	a[href^="#"]::after,
	.site-title > a::after {
		content: "";
	}

	thead {
		display: table-header-group;
	}

	img,
	tr {
		page-break-inside: avoid;
	}

	img {
		max-width: 100% !important;
	}

	@page {
		margin: 2cm 0.5cm;
	}

	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}

	blockquote,
	pre {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	.content,
	.content-sidebar {
		width: 100%;
	}

	button,
	input,
	select,
	textarea,
	.breadcrumb,
	.comment-edit-link,
	.comment-form,
	.comment-list .reply a,
	.comment-reply-title,
	.edit-link,
	.entry-comments-link,
	.entry-footer,
	.genesis-box,
	.header-widget-area,
	.hidden-print,
	.home-top,
	.nav-primary,
	.nav-secondary,
	.post-edit-link,
	.sidebar {
		display: none !important;
	}

	.title-area {
		text-align: center;
		width: 100%;
	}

	.site-title > a {
		margin: 0;
		text-decoration: none;
		text-indent: 0;
	}

	.site-inner {
		padding-top: 0;
		position: relative;
	}

	.author-box {
		margin-bottom: 0;
	}

	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		orphans: 3;
		page-break-after: avoid;
		page-break-inside: avoid;
		widows: 3;
	}


	img {
		page-break-after: avoid;
		page-break-inside: avoid;
	}

	blockquote,
	pre,
	table {
		page-break-inside: avoid;
	}

	dl,
	ol,
	ul {
		page-break-before: avoid;
	}

}
